View Issue Details

IDProjectCategoryView StatusLast Update
0024705mantisbtmentionspublic2018-09-23 02:53
ReporterEddgHdezAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionno change required 
Product Version2.15.0 
Target VersionFixed in Version 
Summary0024705: How to comment on a user when adding a note?
Description

When trying to comment on a person using "@username" does not work, do they know how to mention a user?

I attach an image of an example so that they can understand me

TagsNo tags attached.

Activities

EddgHdez

EddgHdez

2018-08-27 16:37

reporter  

mantisbt.PNG (140,749 bytes)
mantisbt.PNG (140,749 bytes)
atrol

atrol

2018-08-27 16:45

developer   ~0060511

Last edited: 2018-08-30 11:29

View 2 revisions

I am not sure if I understand what you are asking for.
Is this 0021100 what you want?

atrol

atrol

2018-09-09 06:37

developer   ~0060624

EddgHdez,

You did not provide any feedback; I am therefore resolving this issue as "no change required".

Feel free to reopen the issue at a later time and provide the requested information.

Issue History

Date Modified Username Field Change
2018-08-27 16:37 EddgHdez New Issue
2018-08-27 16:37 EddgHdez File Added: mantisbt.PNG
2018-08-27 16:45 atrol Status new => feedback
2018-08-27 16:45 atrol Note Added: 0060511
2018-08-27 16:46 atrol Category other => mentions
2018-08-27 16:46 atrol View Status private => public
2018-08-30 11:29 atrol Note Edited: 0060511 View Revisions
2018-09-09 06:37 atrol Assigned To => atrol
2018-09-09 06:37 atrol Status feedback => resolved
2018-09-09 06:37 atrol Resolution open => no change required
2018-09-09 06:37 atrol Note Added: 0060624
2018-09-23 02:53 atrol Status resolved => closed